{
	saved_FirstTime[0]
	
	Init[()
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;
			SetNationality(1);
			GiveWeapon(56);	
		}	
	}]

	WaveIn[()
	{
		PlayAnimation(29,2);
		SetState_Patrol(0);
		SetAttackDistance(7, 3);
		SetLineOfSight(1,120);
		SetWander(0);
	}]
	
	RushIn[()
	{
		SetState_Patrol(1);
		SetAttackDistance(13, 6);
		SetLineOfSight(1,120);
		SetWander(0);
		FollowPath("Move_In_1",0);
	}]
	
	RushIn2[()
	{
		SetState_Patrol(1);
		SetAttackDistance(13, 6);
		SetLineOfSight(1,120);
		SetWander(0);
		FollowPath("Move_In_2",0);
	}]



}